<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_a.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>a&#160;:&#160;<a class="el" href="df/d3c/class_colour_clothes_lambda.html#a30df7bf20e2d8af511c27db0f424fa10">ColourClothesLambda</a></li>
<li>ABANDONED&#160;:&#160;<a class="el" href="d9/d23/class_economy_output_strings.html#a0448fdec56ab66447bfa27cdc430dc37">EconomyOutputStrings</a></li>
<li>ACT_STORE_SAVE_VERSION&#160;:&#160;<a class="el" href="d4/d87/class_man_base.html#a2bd90c12e5d09fc0880f763e1b63659b">ManBase</a></li>
<li>ACTIONS&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#a4e6a126669854e2f5607387bf1aab7b9">InventoryCombinationFlags</a></li>
<li>ACTIVATION_DELAY&#160;:&#160;<a class="el" href="dc/d5a/class_pain_killers_mdfr.html#ac4d24cdc1acf83e245f5630cc41ce8c0">PainKillersMdfr</a></li>
<li>ADD_AS_ATTACHMENT&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#aab531a187e05d365dde5c5a469282e20">InventoryCombinationFlags</a></li>
<li>ADD_AS_CARGO&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#a4cec1feb13addfa88a6dc46a4ed00abd">InventoryCombinationFlags</a></li>
<li>ADD_FUEL_TO_TORCH&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#aaa6f0a9cd3e20405b39b062063b2299d">UATimeSpent</a></li>
<li>ADMIN_PREFIX&#160;:&#160;<a class="el" href="d7/d99/class_chat_line.html#ae0c10e4d2d53e597a9718b6f1fe77dd6">ChatLine</a></li>
<li>ADMIN_TEXT_COLOUR&#160;:&#160;<a class="el" href="d7/d99/class_chat_line.html#a3dafd146e710bbc6f98931770430b788">ChatLine</a></li>
<li>AGENT_DOSE_PER_BS_SEC&#160;:&#160;<a class="el" href="d2/d70/class_area_exposure_mdfr.html#a1b5fa0304da01a9c63409701ad46f2af">AreaExposureMdfr</a></li>
<li>AGENT_THRESHOLD_ACTIVATE&#160;:&#160;<a class="el" href="d8/daa/class_brain_disease_mdfr.html#a797edc15a0015b2fe6a98e28cd2216c5">BrainDiseaseMdfr</a>, <a class="el" href="d2/dc7/class_cholera_mdfr.html#ac14fa63a6bdcb8dfe3cb232ee217f9c0">CholeraMdfr</a>, <a class="el" href="d2/df6/class_common_cold_mdfr.html#ac86617d1936966b2470cf3da3e7f3be1">CommonColdMdfr</a>, <a class="el" href="dd/d80/class_contamination_stage1_mdfr.html#a8cb5ec941db456449027bd0c2eb5d745">ContaminationStage1Mdfr</a>, <a class="el" href="d9/da5/class_contamination_stage2_mdfr.html#aa203ccb948af5fbde827739aa4d97f43">ContaminationStage2Mdfr</a>, <a class="el" href="db/d2e/class_contamination_stage3_mdfr.html#a0ddd7ba2832acdb984095fc87110dd2d">ContaminationStage3Mdfr</a>, <a class="el" href="db/d4d/class_influenza_mdfr.html#a56030d3960847d3edd8d36a038f0ecf8">InfluenzaMdfr</a>, <a class="el" href="d3/da5/class_poisoning_mdfr.html#aede49255944d347d214f348c9c4cdf9b">PoisoningMdfr</a>, <a class="el" href="dc/d5d/class_salmonella_mdfr.html#ae7008c80856345a0691d4d1c57ffc752">SalmonellaMdfr</a>, <a class="el" href="df/d28/class_wound_infection_mdfr.html#a64c83edcb75d78d502a5747ca5cb139c">WoundInfectionMdfr</a>, <a class="el" href="d2/d88/class_wound_infect_stage1_mdfr.html#a49d21513ddae8d32321ff0327c7bd26a">WoundInfectStage1Mdfr</a>, <a class="el" href="df/d01/class_wound_infect_stage2_mdfr.html#aaaddb6a23e8afda8a308e27be6150557">WoundInfectStage2Mdfr</a></li>
<li>AGENT_THRESHOLD_DEACTIVATE&#160;:&#160;<a class="el" href="d8/daa/class_brain_disease_mdfr.html#a0bc34c1f19cab5c54f86c757588eb25c">BrainDiseaseMdfr</a>, <a class="el" href="d2/dc7/class_cholera_mdfr.html#a5df732ed032e371043296d319d6d6a50">CholeraMdfr</a>, <a class="el" href="d2/df6/class_common_cold_mdfr.html#a28fb7b52a2d0381337c58e5e274d052e">CommonColdMdfr</a>, <a class="el" href="dd/d80/class_contamination_stage1_mdfr.html#a58d03ffa08e1fc2e3d23f411e394b77b">ContaminationStage1Mdfr</a>, <a class="el" href="d9/da5/class_contamination_stage2_mdfr.html#a0016f1c618dc3244460d27316261329c">ContaminationStage2Mdfr</a>, <a class="el" href="db/d2e/class_contamination_stage3_mdfr.html#aaa4167d20a6a0b5f5d9496d9f9ed7c2e">ContaminationStage3Mdfr</a>, <a class="el" href="db/d4d/class_influenza_mdfr.html#a6d9aac042adcf4df23c859690d7d8fbb">InfluenzaMdfr</a>, <a class="el" href="d3/da5/class_poisoning_mdfr.html#a927eb2adf42ba4bead117434ca42923e">PoisoningMdfr</a>, <a class="el" href="dc/d5d/class_salmonella_mdfr.html#aec167b8e51ec15ba52d5dea92208cfc2">SalmonellaMdfr</a>, <a class="el" href="df/d28/class_wound_infection_mdfr.html#a76828284e1201006512ab3db04bb6fa3">WoundInfectionMdfr</a>, <a class="el" href="d2/d88/class_wound_infect_stage1_mdfr.html#aac00bf248a9ea346ec6ff38399cd8961">WoundInfectStage1Mdfr</a>, <a class="el" href="df/d01/class_wound_infect_stage2_mdfr.html#aa7a275d82be45286c28aa9ef706d4949">WoundInfectStage2Mdfr</a></li>
<li>AGENT_THRESHOLD_FEVER&#160;:&#160;<a class="el" href="db/d2e/class_contamination_stage3_mdfr.html#acef27e3403c7cb6217a0a4f956e88660">ContaminationStage3Mdfr</a>, <a class="el" href="d2/d88/class_wound_infect_stage1_mdfr.html#a2a460b355884c7f16f920abf4caeb3de">WoundInfectStage1Mdfr</a></li>
<li>AGENTS_PER_SEC&#160;:&#160;<a class="el" href="d2/d70/class_area_exposure_mdfr.html#acd58c8d8d6d10fd9de33f6774ceab520">AreaExposureMdfr</a></li>
<li>AI_ATTACKSPEED&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga8376b899cda0a881631f480f4e081cb6">GameConstants</a></li>
<li>AI_CONTAMINATION_DMG_PER_SEC&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga4eec45cd4df1dd94a5b9ba9af93a6cf3">GameConstants</a></li>
<li>AI_MAX_BLOCKABLE_ANGLE&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga0defb07307b1eea4e812985c98f0404c">GameConstants</a></li>
<li>AI_NOISE_CROUCH_RUN&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a52c0ecd8437f78762eb15f841401a92b">PlayerConstants</a></li>
<li>AI_NOISE_IDLE&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#aba7b67da93198d46abce70a8b3df306e">PlayerConstants</a></li>
<li>AI_NOISE_ROLL&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ace00e2daa82a2a3d21c4a5144d8cdd9a">PlayerConstants</a></li>
<li>AI_NOISE_RUN&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a3037c24c0c4df975c8226f479ded7e2a">PlayerConstants</a></li>
<li>AI_NOISE_SHOES_BOOTS&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a4395f26469e96c172508e13bb8391e68">PlayerConstants</a></li>
<li>AI_NOISE_SHOES_NONE&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a5713d9e2f432e428b222697f7261251b">PlayerConstants</a></li>
<li>AI_NOISE_SHOES_SNEAKERS&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ae5954ace34cac860eba66b1733755def">PlayerConstants</a></li>
<li>AI_NOISE_SPRINT&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a946e44a0c7dc636a66c696eeeb143f67">PlayerConstants</a></li>
<li>AI_NOISE_WALK&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ad308b8f48eaf67d2817afab760f30f40">PlayerConstants</a></li>
<li>AI_VISIBILITY_CROUCH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a17f0a64821cd87ec9b966ac2ddbd7d31">PlayerConstants</a></li>
<li>AI_VISIBILITY_IDLE&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ab670b600fe02ed74129b6d9110bc71c9">PlayerConstants</a></li>
<li>AI_VISIBILITY_PRONE&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#adebdd03a45d0e91498d6a38806fd7cae">PlayerConstants</a></li>
<li>AI_VISIBILITY_RUN&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a9f0446f2ce46ad58f40a8122d2907167">PlayerConstants</a></li>
<li>AI_VISIBILITY_STANDING&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a3499ec1ac9ae816c3c5790cb84ad317b">PlayerConstants</a></li>
<li>AI_VISIBILITY_WALK&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a0d647339ff54a16926ad3754015f52b0">PlayerConstants</a></li>
<li>AIRBORNE_EXPLOSION_DELAY&#160;:&#160;<a class="el" href="d5/db0/class_contaminated_area___dynamic.html#aa5a761930f573b6d9858b901ce19c236">ContaminatedArea_Dynamic</a></li>
<li>AIRBORNE_FX_OFFSET&#160;:&#160;<a class="el" href="d5/db0/class_contaminated_area___dynamic.html#a5dd26a70b2b8c64bc09e2accd4727214">ContaminatedArea_Dynamic</a></li>
<li>AlignChilds&#160;:&#160;<a class="el" href="d7/d1d/class_auto_height_spacer.html#aaaf4a6e96e17c1dd651ee20a1748cb37">AutoHeightSpacer</a></li>
<li>ALL&#160;:&#160;<a class="el" href="dd/d68/class_u_a_water_type.html#a04a6d322c810f6345473d33974d880da">UAWaterType</a></li>
<li>allowRefillSpeedModifier&#160;:&#160;<a class="el" href="d2/de4/class_i_t_e_m___shock_handling_data.html#a43b60be824d7c89bf04e2cc0957e93c8">ITEM_ShockHandlingData</a></li>
<li>ALPHA_MAX&#160;:&#160;<a class="el" href="df/dd9/class_damage_dealt_effect.html#a671555f8cc0b54327f7fb6e5f8a57937">DamageDealtEffect</a>, <a class="el" href="de/da3/class_flashbang_effect.html#a34e2f07814008f1e500eca47830a68de">FlashbangEffect</a></li>
<li>ALPHA_MIN&#160;:&#160;<a class="el" href="df/dd9/class_damage_dealt_effect.html#a93e497f5b4f52323f629507af6341ae4">DamageDealtEffect</a>, <a class="el" href="de/da3/class_flashbang_effect.html#a2c9c8ee2739550c5846a1df29e4f385f">FlashbangEffect</a></li>
<li>amount&#160;:&#160;<a class="el" href="d6/dec/class_bouncer.html#a1b671137f75bef4c56b329633073ad4a">Bouncer</a>, <a class="el" href="d0/d5a/class_hover_effect.html#a650a0b20103af2baf2cf3c85e3332066">HoverEffect</a>, <a class="el" href="d8/dc2/class_main_menu_button_effect.html#a7750dde483a07d6f7257ce8eb8c0a0cf">MainMenuButtonEffect</a></li>
<li>ANIM_PHASE_DEPLOYED&#160;:&#160;<a class="el" href="dd/dbf/class_claymore_mine.html#ab8f98ceac843ad62a3b3cb900c44c2ad">ClaymoreMine</a></li>
<li>ANIM_PHASE_DISPLAY_HIDE&#160;:&#160;<a class="el" href="dc/daa/class_g_p_s_receiver.html#a434fcee62340e1e7a09a89093331cd7d">GPSReceiver</a></li>
<li>ANIM_PHASE_FLAME&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a98c22f7bc89cb39465f38e9d1327534a">ItemBase</a></li>
<li>ANIM_PHASE_PACKED&#160;:&#160;<a class="el" href="dd/dbf/class_claymore_mine.html#ada48a76d78bd0dcd47b400007027b704">ClaymoreMine</a></li>
<li>ANIM_PHASE_TRIGGER&#160;:&#160;<a class="el" href="d9/d4c/class_remote_detonator_trigger.html#a0dea8f6eff163db844cdeff115a94069">RemoteDetonatorTrigger</a></li>
<li>ANIM_PHASE_TRIGGER_CLOCK&#160;:&#160;<a class="el" href="db/d46/class_improvised_explosive.html#ac57e05b91f7d02c14948e128f4b785d3">ImprovisedExplosive</a></li>
<li>ANIM_PHASE_TRIGGER_EMPTY&#160;:&#160;<a class="el" href="db/d46/class_improvised_explosive.html#a44dead40f7ddacc4ed840900f3e10993">ImprovisedExplosive</a></li>
<li>ANIM_PHASE_TRIGGER_REMOTE&#160;:&#160;<a class="el" href="db/d46/class_improvised_explosive.html#acde1e0402f865f28cca091384f24bc74">ImprovisedExplosive</a>, <a class="el" href="da/d42/class_plastic___explosive.html#a959a8b59f5d7547a1ecea3fe0302f148">Plastic_Explosive</a></li>
<li>ANIM_PHASE_TRIGGER_TIMER&#160;:&#160;<a class="el" href="db/d46/class_improvised_explosive.html#a555d3086e1e40fa6772b4dfbb446a3be">ImprovisedExplosive</a></li>
<li>ANIMATION_CLOSED&#160;:&#160;<a class="el" href="dc/dc1/class_fireplace_base.html#a46dd6f95a297f7fa26e8a427be5bb566">FireplaceBase</a></li>
<li>ANIMATION_DEPLOYED&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a4ae6ebbc631c5d49cabe65089078d7c6">ItemBase</a></li>
<li>ANIMATION_INVENTORY&#160;:&#160;<a class="el" href="dd/df5/class_hologram.html#a07889c1769c2184044504673142fb86b">Hologram</a></li>
<li>ANIMATION_OPENED&#160;:&#160;<a class="el" href="dc/dc1/class_fireplace_base.html#a762fe2533d3bf274b1b1fe67187f4201">FireplaceBase</a></li>
<li>ANIMATION_PLACING&#160;:&#160;<a class="el" href="dd/df5/class_hologram.html#a59a7af410aef5561ddec3ce653f6caef">Hologram</a></li>
<li>ANTIBIOTICS_LIFETIME&#160;:&#160;<a class="el" href="d2/d2f/class_antibiotics_mdfr.html#ada43b0b775e4ff8c31560f261b3d65a8">AntibioticsMdfr</a></li>
<li>ANTIBIOTICS_STRENGTH&#160;:&#160;<a class="el" href="d2/d2f/class_antibiotics_mdfr.html#a53b617e945bb4e58ec1141bea089745c">AntibioticsMdfr</a></li>
<li>APPLY_SPLINT&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#a11af3f0f1e68113ef677715c740d6cf8">UATimeSpent</a></li>
<li>AREA_LEFT&#160;:&#160;<a class="el" href="d1/d5b/class_u_i_scripted_menu.html#a0a019b5b90fcd09d7fd7c950297d1540">UIScriptedMenu</a></li>
<li>AREA_RIGHT&#160;:&#160;<a class="el" href="d1/d5b/class_u_i_scripted_menu.html#aaf90529c8cdbca92020a92a75fdcb90e">UIScriptedMenu</a></li>
<li>AREA_SETUP_DELAY&#160;:&#160;<a class="el" href="d5/db0/class_contaminated_area___dynamic.html#a993ceb71cb619cc5266107e0219b5c27">ContaminatedArea_Dynamic</a></li>
<li>Areas&#160;:&#160;<a class="el" href="d9/db4/class_json_data_contaminated_areas.html#a36cdb3e6bf4b71b04d2385b6df9dbacd">JsonDataContaminatedAreas</a></li>
<li>AroundPartName&#160;:&#160;<a class="el" href="d4/d9b/class_json_data_player_data.html#ab76058629efd9a4e6938aaa5fd36631b">JsonDataPlayerData</a></li>
<li>ARRAY_FLOAT&#160;:&#160;<a class="el" href="d1/d69/class_cached_objects_arrays.html#ae39639c5b838ac3d868fb9032432182f">CachedObjectsArrays</a></li>
<li>ARRAY_INT&#160;:&#160;<a class="el" href="d1/d69/class_cached_objects_arrays.html#a814146c00e27ef7f4293303057d1e671">CachedObjectsArrays</a></li>
<li>ARRAY_STRING&#160;:&#160;<a class="el" href="d1/d69/class_cached_objects_arrays.html#a0cd2c080d9ad88af995a8a9dee50b7ff">CachedObjectsArrays</a></li>
<li>ARTILLERY_SHELL_SPEED&#160;:&#160;<a class="el" href="d5/db0/class_contaminated_area___dynamic.html#a24da7b3895d6c61c636b38d19667bdc4">ContaminatedArea_Dynamic</a></li>
<li>Aside&#160;:&#160;<a class="el" href="d7/dfc/classvector.html#a28223193a011ce95454f4a7443ab2e89">vector</a></li>
<li>ATT_SLOT_CYLINDER&#160;:&#160;<a class="el" href="d3/d9c/class_weapon___base.html#add7c9dd163676233e9ec07b26aa6c9b7">Weapon_Base</a></li>
<li>ATT_SLOT_EJECTOR&#160;:&#160;<a class="el" href="d3/d9c/class_weapon___base.html#a2f97c9635a955dec80d05728abb36828">Weapon_Base</a></li>
<li>ATTACH_MAGAZINE&#160;:&#160;<a class="el" href="d9/ddf/class_inventory_combination_flags.html#a67222492717b8868c36c2975e490c9d1">InventoryCombinationFlags</a></li>
<li>ATTACHED_CLIPS_STATES&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a5d218bf238a1e6e54b33cb1683de50f4">ItemBase</a></li>
<li>ATTACHED_CLIPS_STATES_COUNT&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a7d6fc41db74d1e618afcfaabe1cb8f07">ItemBase</a></li>
<li>ATTACHMENT_BARBED_WIRE&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#ad21ca8c22c8f295b1ec89f6eb3c5b3f3">BaseBuildingBase</a></li>
<li>ATTACHMENT_CAMONET&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a2aab857c70b4c4a7c04191b7bc05be2e">BaseBuildingBase</a></li>
<li>ATTACHMENT_CAULDRON&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a304e0c8dd86482e7597e2d0d5b4a3af7">ItemBase</a></li>
<li>ATTACHMENT_COMBINATION_LOCK&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a3b7ec2b3a66f177a61cfc46a8258ec27">BaseBuildingBase</a></li>
<li>ATTACHMENT_COOKING_POT&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#adb80e35cdade27f9ba54ef86c96892a1">ItemBase</a></li>
<li>ATTACHMENT_FRYING_PAN&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a732c3fdd80d4f42ee6f6e8bad1d9b5ed">ItemBase</a></li>
<li>ATTACHMENT_SLOT_COMBINATION_LOCK&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#ace577e1dd8538bf48290158407e21c35">BaseBuildingBase</a></li>
<li>ATTACHMENT_WOODEN_LOG&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a77b36dee40c390539aec26c8d86de84e">BaseBuildingBase</a></li>
<li>AttachmentsGroupContainer&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a24c61493c97a76f0c2b230f14b1d48d8">WidgetLayoutName</a></li>
<li>ATTSLOT_BARBEDWIRE_DOWN&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a5313cf6ff73f3f61cf3587b07d784cf2">BaseBuildingBase</a></li>
<li>ATTSLOT_BARBEDWIRE_UP&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a67f9c17fb7adbf90667aebc112ea3277">BaseBuildingBase</a></li>
<li>ATTSLOT_CAMONET&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#afd442c9016c7fb75fd3a39a0b7cd540c">BaseBuildingBase</a></li>
<li>AURORA_SANTA_WRECK&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#af561d2b578717fa089634656c6475c8b">ParticleList</a></li>
<li>autoAttach&#160;:&#160;<a class="el" href="d9/db0/class_cfg_slots_1_1_slot__magazine2.html#a25f3bffceed6dccd7b5a91bccbd156b2">CfgSlots::Slot_magazine2</a>, <a class="el" href="de/d3a/class_cfg_slots_1_1_slot__magazine3.html#acef2b5f73a923ce3f3da97d832ff978a">CfgSlots::Slot_magazine3</a>, <a class="el" href="dc/dc4/class_cfg_slots_1_1_slot__magazine.html#af1fea38412e9cde4e4e5a18fcc83cb9b">CfgSlots::Slot_magazine</a>, <a class="el" href="de/dd5/class_cfg_slots_1_1_slot__magazine_fake_weapon.html#a013d340e2cfcbae4dca10dee57aecbbb">CfgSlots::Slot_magazineFakeWeapon</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
